package com.fs.his.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum PaymentMethodEnum {
    MINIAPP_WECHAT("weixin"), // 小程序微信支付
    H5_WECHAT("微信"),      // H5微信支付
    WX_APP("wx_app"),      // H5微信支付
    T_NATIVE("t_native"),      // H5微信支付
    ALIPAY("alipay"),         // 支付宝支付
    H5_ALIPAY("alipay"),       // H5支付宝支付
    CZ_PAY("cz_pay");       // H5支付宝支付  // H5微信支付

    private final String desc;
}
